Subject: FVWM: Exceed Problem

From: "Ian C" <[email-masked]>
Date: Sat, 13 May 2000 08:23:52 -0400

Hi folks,

   I'm using Exceed for the first time and find that I cannot switch to
another desktop by simply moving the pointer/mouse outside of the
current desktop.  My first suspicion is that the Exceed/NT client has a
smaller window definition than the server side X, but that's just a
guess.

   Same applies for dragging windows and trying to switch desktops by
dragging into new desktop - can only move about 95% out and then it
stops.

Any info greatly appreciated!

Thanks,

Ian

[email-masked]